<?
/** 
 * Created by PhpStorm. 
 * User: Ehtesham Mehmood 
 * Date: 11/21/2014 
 * Time: 1:13 AM 
 */  
$server = "localhost";
$username = "alshafee_vb";
$password = "";
$database = "alshafee_vb";
$con = mysql_connect($server,$username,$password);
$dbcon=mysqli_connect("localhost","alshafee_vb","");  
mysqli_select_db($dbcon,$database); 
mysql_select_db($con,$database); 
$mysqli = new mysqli("localhost", "$username", "$password", "$database"); 
?>  
